# Generated by Django 3.1.2 on 2020-10-15 17:01

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Jadwal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('Matkul', models.TextField(max_length=50)),
                ('Dosen', models.TextField(max_length=50)),
                ('SKS', models.TextField(max_length=50)),
                ('Deskripsi', models.TextField(max_length=50)),
                ('Semester', models.TextField(max_length=50)),
                ('Ruang', models.TextField(max_length=50)),
            ],
        ),
    ]
